<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>بناء السلام الاستراتيجي</p>

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h1>مناقشة النشاط 2.2.1</h1>

    <p>ارشادات</p>

    <ul>
        <li><p>أضف ردّك على السؤال </p></li>
        <li><p>اقرأ ما شاركه المتعلمون الآخرون</p></li>
        <li><p>العثور على استجابة التي تهمك </p></li>
        <li><p>أضف ردّك الى هذا الطالب</p></li>
    </ul>

    
    <p>إبدأ الكتابة</p>

    <ul>
        <li><p>هل خضت تجربة في وضع نزاعي حيث كان الوقت أحد الجوانب الهامة للكيفية التي ينظر بها الناس لفرصة تحقيق السلام؟ إذا كانت إجابتك هي نعم، فأنت مدعو لمشاركة بعض الأمثلة المحددة عن الكيفية التي شاهدت بها هذا التباين في الوقت أو تجربته.</p></li>
    </ul>

</div>